Versions Packages Information History CVEs Related Badges Report

Versions for zoom-videoconference

46 package(s) known

Repository Package name Version Category Maintainer(s)
AppGet Zoom Client for Meetings 5.1.28546 Potentially vulnerable - -
AUR zoom 5.6.4 - edh@aur
Chaotic-AUR zoom 5.6.4 - -
Funtoo 1.4
net-kit
net-im/zoom-bin 5.6.16888.0424 net-im fallback-mnt-funtoo@repology
Gentoo net-im/zoom 5.6.16888.0424 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
Gentoo net-im/zoom 5.6.16775.0418 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
Gentoo net-im/zoom 5.4.53391.1108 Potentially vulnerable net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
Homebrew Casks Zoom.us 5.6.4.765 - -
LiGurOS stable net-im/zoom 5.6.16888.0424 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
LiGurOS stable net-im/zoom 5.6.16775.0418 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
LiGurOS stable net-im/zoom 5.4.53391.1108 Potentially vulnerable net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
LiGurOS develop net-im/zoom 5.6.16888.0424 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
LiGurOS develop net-im/zoom 5.6.16775.0418 net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
LiGurOS develop net-im/zoom 5.4.53391.1108 Potentially vulnerable net-im ulm@gentoo.org, dilfridge@gentoo.org, mva@gentoo.org
nixpkgs stable zoom 5.6.16775.0418 - abcz2.uprola@gmail.com, tadfisher@gmail.com, me@doronbehar.com
nixpkgs unstable zoom 5.6.16888.0424 - abcz2.uprola@gmail.com, tadfisher@gmail.com, me@doronbehar.com
RebornOS zoom 5.6.4 - -
Scoop
extras
zoom 5.6.5.823 - -
SlackBuilds network/zoom-linux 5.6.16775.0418 network slackbuilds@dscp.org
winget Zoom 5.6.5 - -
winget Zoom 5.6.1 - -
winget Zoom 5.6.0 - -
winget Zoom 5.5.4 Potentially vulnerable - -
winget Zoom 5.5.2 Potentially vulnerable - -
winget Zoom 5.5.1 Potentially vulnerable - -
winget Zoom 5.5.0 Potentially vulnerable - -
winget Zoom 5.4.9 Potentially vulnerable - -
winget Zoom 5.4.7 Potentially vulnerable - -
winget Zoom 5.4.6 Potentially vulnerable - -
winget Zoom 5.4.3 Potentially vulnerable - -
winget Zoom 5.4.2 Potentially vulnerable - -
winget Zoom 5.4.1 Potentially vulnerable - -
winget Zoom 5.4.0 Potentially vulnerable - -
winget Zoom 5.3.2 Potentially vulnerable - -
winget Zoom 5.3.1 Potentially vulnerable - -
winget Zoom 5.3.0 Potentially vulnerable - -
winget Zoom 5.2.3 Potentially vulnerable - -
winget Zoom 5.2.2 Potentially vulnerable zoom -
winget Zoom 5.2.1 Potentially vulnerable zoom -
winget Zoom 5.2 Potentially vulnerable zoom -
winget Zoom 5.1.3 Potentially vulnerable zoom -
winget Zoom 5.1.2 Potentially vulnerable zoom -
winget Zoom 5.1.1 Potentially vulnerable zoom -
winget Zoom 5.1.0 Potentially vulnerable zoom -
winget Zoom 5.0.5 Potentially vulnerable zoom -
winget Zoom 5.0.4 Potentially vulnerable zoom -